
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body {
    -moz-font-feature-settings: "liga" off;    
    color: #404040;
    font-family: "Lato",Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: 300;
    height: 100%;
    line-height: 1;
    width: 100%;
}
h1 {
    color: #FFFFFF;
    font-size: 36px;
    font-weight: 900;
    line-height: 43px;
    margin-bottom: 18px;
    text-transform: uppercase;
}
h2 {
    font-size: 36px;
    font-weight: 300;
    line-height: 43px;
    margin-bottom: 11px;
}
h3 {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 7px;
}
h4 {
    font-size: 24px;
    font-weight: 900;
    margin-bottom: 24px;
}
p {
    line-height: 29px;
    padding-bottom: 24px;
}
.p18px {
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 18px;
}
.p24px {
    font-size: 24px;
}
ul {
    list-style-type: none;
}
li {
    line-height: 1;
}
.normal-list li {
    line-height: 35px;
}
small {
    font-size: 15px;
    font-weight: 300;
}
em {
    font-style: italic;
}
strong {
    font-weight: 900;
}
.left {
    float: left;
}
.right {
    float: right;
}
.center {
    text-align: center;
}
.clear {
    clear: both;
}
.pink {
    color: #E50278;
}
.blueish {
    color: #9194B6;
}
.white {
    color: #FFFFFF;
}
.grey {
    color: #404040;
}
.hairline {
    font-weight: 100;
}
.light {
    font-weight: 300;
}
.regular {
    font-weight: 400;
}
.bold {
    font-weight: 700;
}
.black {
    font-weight: 900;
}
.uppercase {
    text-transform: uppercase;
}
.btn-container {
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
}
a.button {
    background: url("images_resp/btns.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 2px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 24px;
    font-weight: 900;
    height: 24px;
    padding: 18px 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 360px;
}
.inner-page a.button.r-free { width:auto; padding: 18px;}
a.button:hover {
    background: url("images_resp/btns.gif") repeat-x scroll 0 -60px rgba(0, 0, 0, 0);
}
a.button:active {
    background: url("images_resp/btns.gif") repeat-x scroll 0 -120px rgba(0, 0, 0, 0);
}
a.button-large {
    background: url("images_resp/btns.gif") repeat-x scroll 0 -180px rgba(0, 0, 0, 0);
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 36px;
    font-weight: 900;
    height: 46px;
    margin: 0 auto;
    padding: 22px 0 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 800px;
}
a.button-large:hover {
    background: url("images_resp/btns.gif") repeat-x scroll 0 -270px rgba(0, 0, 0, 0);
}
a.button-large:active {
    background: url("images_resp/btns.gif") repeat-x scroll 0 -360px rgba(0, 0, 0, 0);
}
.topnav{border-bottom: 5px solid #9194B6;background-color: #666a8e;text-align: right;}
.topnav a{color: #fff;font-size:18px;padding:20px 30px;display: inline-block;text-decoration: none;}
.topnav a:hover{color:#E50278;}
.wrapper {
    margin: 0 auto;
    padding: 0 20px;
    width: 1180px;
}
/*@media only screen and (-webkit-min-device-pixel-ratio: 2) { .wrapper {margin: 0 auto;    padding: 0 20px; width: 1010px;}}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
 .wrapper {    margin: 0 auto;    padding: 0 20px; width: 1010px;  }
}*/

#logo a {
    display: block;
    height: 110px;
    margin: 25px 0 0 30px;
    width: 230px;
}
.inner-header #logo a{background: transparent url(images_resp/lyriana-logo.png) no-repeat top center;height: 100px;margin: 10px auto 0;  width: 200px; background-size: 100%;}
#top-testimonial {
    line-height: 1;
    margin: 10px 0 0 85px;
    width: 360px;
}
#masthead-content h1 {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    text-transform: none;
}
#masthead-content {
    padding: 33px 0 320px 345px;
    width: 440px;
}
#masthead-list {
    line-height: 24px;
    padding: 0 0 0 80px;
}
#masthead-list li {
    line-height: 24px;
}
.arrow {
    color: #FFFFFF;
    font-size: 24px;
    font-style: italic;
    font-weight: 900;
    margin: 0 0 0 60px;
    text-align: center;
    text-transform: uppercase;
    width: 600px;
}
#top-order-form {
    margin: 0 0 0 15px;
    padding: 0 40px;
    width: 300px;
}
#top-order-form h1 {
    font-size: 24px;
    line-height: 29px;
    margin: 15px 0 25px;
    text-align: center;
}
label {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 15px;
    padding: 5px 0 0;
    width: 100px;
}
input[type="text"] {
    border: 0 none;
    border-radius: 2px;
    height: 24px;
    margin: 0 0 10px;
    padding: 3px 7px;
    width: 186px;
}
#form-90-day-risk {
    margin: 10px 0 0;
}
#top-order-form a.button {
    width: 300px;
}
.verified-badges {
    margin: 0 auto;
    padding-top: 15px;
    text-align: center;
    width: 365px;
}
#bbblink, #siteseal, .doctor_trusted {
    margin: 0 2px;
}
#innovative-solution h1 {
    text-indent: -9999px;
}
.innovative-column {
    padding: 30px 10px 0;
    width: 430px;
}
.innovative-column.right {
    text-align: right;
}
#survey-content {
    margin: 4px 0 30px 350px;
    width: 800px;
}
#survey-content small{float:right; }
#survey-list li {
    font-size: 36px;
    line-height: 54px;
}
.survey-number {
    font-size: 60px;
}
#anna-lepely-testimonial {
    padding-top: 105px;
}
#anna-lepely-left {
    padding: 0 50px;
    text-align: center;
    width: 250px;
}
#anna-lepely-right {
    width: 830px;
}
#fastest-way {
    margin-top: 50px;
}
#fastest-way h1 {
    margin-bottom: 0;
}
#fastest-way ul {
    margin: 36px 0 0 195px;
    width: 400px;
}
#fastest-way-testimonial {
    margin: 36px 0 12px;
    padding: 6px 75px 0 0;
    width: 460px;
}
.anna-thumb-container {
    border: 7px solid #C04588;
    border-radius: 200px;
    height: 140px;
    margin: 7px 0 0 10px;
    overflow: hidden;
    text-align: center;
    width: 140px;
}
#fastest-way-bottom {
    margin: 0 50px 0 0;
}
#fastest-way-bottom a.button {
    margin-left: 20px;
}
#video-testimonials {
    padding: 0 5px;
}
#certificate-testimonial {
    margin: 45px 0 0 300px;
    width: 850px;
}
#certificate h3 {
    margin:60px 0 0;
}
#certificate-content {
    margin: 30px 80px 0 350px;
    padding-bottom: 95px;
}
#fact {
    padding: 0 20px;
}
#fact h1 {
    margin: 0;
    text-transform: none;
}
#fact ul {
    margin: 5px 40px 0 35px;
    width: 350px;
}
#regain {
    margin: 40px 0 0;
    padding-bottom: 40px;
}
#regain h1 {
    margin-bottom: 0;
    padding-top: 10px;
}
#regain-content {
    margin: 70px 0 0 50px;
}
#regain ul {
    margin: 4px 55px 0 0;
    width: 380px;
}
#regain .arrow {
    margin: 45px 0 0 10px;
}
#regain a.button {
    margin: 40px 50px 0 0;
}
#boost-enhance {
    margin: 30px 0 0;
    padding: 0 20px;
    width: 520px;
}
#boost-enhance h2 {
    font-size: 30px;
    line-height: 1;
    margin: 0 0 0 200px;
    padding-top: 23px;
}
#boost-enhance-testimonial {
    margin: 25px 20px 0 5px;
}
#boost-enhance-testimonial p.right {
    padding: 5px 40px 0 0;
}
#boost-enhance-testimonial ul {
    margin: 36px 0 0 37px;
}
#boost-enhance-video {
    margin: 30px 0 0;
}
#specifically-targeted {
    padding: 50px 30px 30px;
}
.low-libido-column {
    margin: 0 0 0 30px;
    width: 400px;
}
.low-libido-column h2 {
    line-height: 36px;
}
#proven-ingredients {
    margin: 50px 0 0 50px;
}
#proven-ingredients h2 {
    padding: 30px 0 0;
    width: 800px;
}
.proven-ingredients-column {
    margin: 20px 10px 0 0;
    width: 530px;
}
.thumb-container {
    border: 5px solid #C04588;
    border-radius: 200px;
    height: 110px;
    margin: 0 0 0 10px;
    overflow: hidden;
    text-align: center;
    width: 110px;
}
.thumb-name {
    display: block;
    height: 20px;
    padding: 5px 0 0 10px;
}
.proven-ingredients-testimonial {
    width: 68%;
}
.proven-ingredients-testimonial p {
    margin: 35px 0 0 70px;
}
.proven-ingredients-column iframe {
    margin: 25px 0 40px 10px;
}
#ingredients {
    margin: 35px 0 0;
    padding: 0 30px;
}
#ingredients-list {
    height: 150px;
    margin: 155px 0 0;
}
#ingredients-list li {
    display: block;
    float: left;
    margin: 0 10px;
    width: 203px;
}
#ingredients-list h4 {
    line-height: 30px;
    margin-bottom: 0;
    text-transform: uppercase;
}
#ingredients-list p {
    font-size: 18px;
    line-height: 22px;
}
#endorsed {
    padding: 20px 0 0;
}
#endorsed h1 {
    font-size: 36px;
    margin-bottom: 0;
    padding-top: 5px;
}
#endorsed-left {
    width: 810px;
}
#endorsed-dr-testimonial {
    font-size: 23px;
    padding: 40px 10px 0 330px;
}
#endorsed-dr-name {
    margin: 30px 0 0;
    text-align: right;
}
#endorsed .thumb-container {
    border: 0 none;
    margin: 30px 0 0 50px;
}
.endorsed-client-testimonial {
    margin: 50px 35px 0 0;
    width: 550px;
}
#endorsed .thumb-name {
    margin: 0 0 0 40px;
}
#endorsed-right {
    padding: 30px 0 0;
    width: 320px;
}
#endorsed-right p {
    font-size: 30px;
    line-height: 36px;
}
#endorsed a.button {
    width: 320px;
}
#ready {
    margin: 40px 40px 0;
}
#real-women {
    padding: 45px 0 60px;
}
#real-women h2 {
    margin: 50px 0 10px 250px;
}
#real-women ul.normal-list {
    margin: 0 0 10px 250px;
}
#real-women ul.normal-list li {
    line-height: 1;
}
#real-women small {
    margin: 10px 0 0 250px;
}
#real-women .arrow {
    margin: 50px 0 0 40px;
}
#real-women a.button {
    margin: 50px 30px 0 0;
    width: 320px;
}
#solution {
    padding: 45px 0 0;
}
#solution h1 {
    padding: 0 0 0 370px;
}
#solution h2 {
    padding: 0 0 0 370px;
}
#solution-content {
    margin: 62px 0 0 83px;
}
#solution-content p {
    margin-bottom: 0;
    padding: 12px 0;
}
#solution .arrow {
    margin: 40px 0 0;
}
#solution a.button {
    margin: 35px 60px 0 0;
}
#can-lyriana-question {
    padding: 70px 0 0 60px;
    width: 550px;
}
#can-lyriana-testimonial {
    padding: 30px 0 0;
    width: 520px;
}
.can-lyriana-testimonial-text {
    padding: 20px 0 30px 60px;
    width: 300px;
}
#can-lyriana .thumb-container {
    border: 0 none;
}
#can-lyriana .thumb-name {
    padding: 10px 0 0 30px;
}
#break-cycle {
    padding: 53px 40px 60px 50px;
}
#break-cycle h2 {
    padding: 35px 0 20px;
}
#break-cycle .arrow {
    margin: 40px 0 0;
}
#break-cycle a.button {
    margin:40px 0 0;
    width: 320px;
}
#start-improving {
    padding: 80px 0 40px 50px;
}
#start-improving h1 {
    padding-bottom: 25px;
}
#start-improving h2 {
    padding-bottom: 55px;
}
#start-improving ul {
    padding: 0 0 40px 35px;
}
#order-table {
    padding: 130px 0 0 50px;
}
.check-column {
    width: 30px;
}
.product-column {
    width: 420px;
}
.row .product-column {
    width: 290px;
}
.product-name {
    padding: 0 0 0 130px;
}
.price-column {
    width: 150px;
}
.savings-column {
    width: 140px;
}
.row {
    height: 98px;
    padding: 55px 0 0;
}
.heading h4 {
    margin-bottom: 16px;
}
.cut-price {
    display: block;
    font-size: 18px;
    padding-bottom: 5px;
    text-decoration: line-through;
}
.row .savings-column {
    color: #FF7F59;
    padding: 10px 0 0;
}
#payment {
    margin: 106px 40px 0 0;
    padding: 0 25px;
    width: 280px;
}
#payment-question {
    display: block;
    margin: 30px 0 0;
    padding: 0 0 10px;
}
.question-radios.p18px {
    padding-bottom: 10px;
}
#payment label {
    color: #404040;
    display: block;
    font-size: 18px;
}
#payment input[type="number"] {
    border: 1px solid #CCCCCC;
    font-family: "Lato",Arial,Helvetica,sans-serif;
    height: 24px;
    margin: 0 0 10px;
    padding: 3px 7px;
    width: 160px;
}
select {
    border: 1px solid #CCCCCC;
    font-family: "Lato",Arial,Helvetica,sans-serif;
    height: 32px;
    margin: 0 0 10px;
    padding: 3px;
    width: 175px;
}
option {
    padding: 3px 7px;
}
input#exp-month[type="number"] {
    width: 68px;
}
input#exp-year[type="number"] {
    margin-left: 9px;
    width: 68px;
}
input#CW2[type="number"] {
    margin-right: 9px;
    width: 68px;
}
#payment a {
    font-size: 15px;
    padding: 8px 0 0;
    text-decoration: underline;
}
.arrow-container {
    padding: 50px 0 0;
}
.arrow-container a.button {
    margin-right: 44px;
    width: 322px;
}
#total-table {
    margin: 45px 30px 20px 70px;
    width: 690px;
}
.total-table-row {
    height: 26px;
    padding: 20px 0;
}
#order-badges.verified-badges {
    margin: 15px 0 0;
    padding: 0 0 10px;
}
#hardsale-page #top-container {
    background: url("images_resp/hardsale-top-bg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
}
#hardsale-page #top-testimonial {
    margin-top: 40px;
}
#hardsale-page #masthead-content {
    padding-bottom: 225px;
}
#hardsale-page #top-order-form .btn-container {
    margin: 530px 0 0;
}
#hardsale-page #masthead-content h1 {
    margin: 80px 0 10px;
    width: 400px;
}
#hardsale-page #masthead-content p {
    width: 400px;
}
#hardsale-page #main-content-04 {
    background: url("images_resp/hardsale-main-content-bg-04.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 2400px;
}
#hardsale-page #start-improving {
    padding-bottom: 40px;
}
#hardsale-page #start-improving h4 {
    margin-bottom: 10px;
}
.hardsale-table-column {
    margin: 0 15px 0 0;
    padding: 175px 50px 0;
    width: 250px;
}
#hardsale-page #start-improving #hardsale-table h4 {
    line-height: 29px;
}
.column-subtitle {
    display: block;
    padding-bottom: 10px;
}
.hardsale-price {
    font-size: 36px;
}
#hardsale-table a.button {
    font-size: 18px;
    height: 44px;
    margin: 5px 0 0;
    padding: 8px 0;
    text-transform: none;
    width: 250px;
}
.shipping-info {
    margin-top: 30px;
}
#hardsale-page #start-improving .verified-badges {
    margin: 20px 40px 0 0;
}
footer {
    padding: 160px 0 40px;
    text-align: center;
}
#footer-nav-container {
    margin: 0 auto;
    text-align: center;
    width: 700px;
}
ul.footer-nav {
    margin: 0 auto;
    padding-top: 10px;
    text-align: center;
}
.footer-nav li {
    display: inline-block;
    padding: 0 4px;
}
.footer-nav li a {
    color: #E50278;
}

#hardsale-page-2 #top-testimonial {
    margin-top: 40px;
}
#hardsale-page-2 #masthead-content {
    padding-bottom: 225px;
}
#hardsale-page-2 #top-order-form .btn-container {
    margin: 530px 0 0;
}
#hardsale-page-2 #masthead-content h1 {
    margin: 80px 0 10px;
    width: 400px;
}
#hardsale-page-2 #masthead-content p {
    width: 400px;
}
#certificate{clear: both;padding-top: 100px;}
#hardsale-page-2 #certificate-testimonial {
	margin: 45px 0 0 300px;
}
#hardsale-page-2 #main-content-02 #fact h1 {
    margin-bottom: 10px;
}
#hardsale-page-2 #proven-ingredients {
	margin: 50px 0 105px 50px;
}
#hardsale-page-2 #start-improving {
	padding: 65px 0 40px 50px;
}

/*====== INDEX-3 ======*/



#hardsale-page-3 #top-testimonial {
    margin-top: 40px;
}
#hardsale-page-3 #masthead-content {
    padding-bottom: 225px;
}
#hardsale-page-3 #top-order-form .btn-container {
    margin: 530px 0 0;
}
#hardsale-page-3 #masthead-content h1 {
    margin: 80px 0 10px;
    width: 400px;
}
#hardsale-page-3 #masthead-content p {
    width: 400px;
}

@media screen and (min-width:1000px){
    /*====== INDEX-2 ======*/
    #order-page #main-content {
        background: url("images_resp/order-bg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
        height: 1560px;
    }
    #hardsale-page-2 #top-container {
        background: url("images_resp/hardsale-top-bg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    }
    #hardsale-page-2 #main-content-01 {
        background: url("images_resp/main-content-bg-01-novideos.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    }
    #hardsale-page-2 #main-content-02 {
        background: url("images_resp/main-content-bg-02-novideos.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
        height: 2730px;
    }
    #hardsale-page-2 #main-content-04 {
        background: url("images_resp/hardsale-main-content-bg-04.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
        height: 2400px;
    }

    /*====== INDEX-4 ======*/

    #main-content-01 {
        background: url("images_resp/main-content-bg-01.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    }
    #main-content-02 {
        background: url("images_resp/main-content-bg-02.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
        height: 3040px;
    }
    #main-content-03 {
        background: url("images_resp/main-content-bg-03.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
        height: 2250px;
    }
    #main-content-04 {
        background: url("images_resp/main-content-bg-04.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
        height: 2100px;
    }

    /*body#hardsale-page-3 {
        background: url(images_resp/main-bg-02.jpg) no-repeat scroll center top rgba(0, 0, 0, 0);
    }*/

    #hardsale-page-3 #top-container {
        background: url("images_resp/hardsale-top-bg-3-4.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    }

    #hardsale-page-3 #main-content-04 {
        background: url("images_resp/hardsale-main-content-bg-04.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
        height: 2400px;
    }

    #hardsale-page-4 #top-container {
        background: url("images_resp/hardsale-top-bg-3-4.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
        /*background-size:cover;*/height: 815px;clear: both;
    }
    #hardsale-page-4 #main-content-01 {
        background: url("images_resp/main-content-bg-01-novideos.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    }
    #hardsale-page-4 #main-content-02 {
        background: url("images_resp/main-content-bg-02-novideos.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
        height: 2730px;
    }
    #hardsale-page-4 #main-content-04 {
        background: url("images_resp/hardsale-main-content-bg-04.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
        height: 2400px;
    }
}
#hardsale-page-4 #top-testimonial {
    margin-top: 40px;
}
#hardsale-page-4 #masthead-content {
    padding-bottom: 225px;
}
#hardsale-page-4 #top-order-form .btn-container {
    margin: 530px 0 0;
}
#hardsale-page-4 #masthead-content h1 {
    margin: 80px 0 10px;
    width: 400px;
}
#hardsale-page-4 #masthead-content p {
    width: 400px;
}
#hardsale-page-4 #certificate-testimonial {
	margin: 45px 0 0 300px;float: left;
}
#hardsale-page-4 #main-content-02 #fact h1 {
    margin-bottom: 10px;
}
#hardsale-page-4 #proven-ingredients {
	margin: 50px 0 105px 50px;
}
#hardsale-page-4 #start-improving {
	padding: 65px 0 40px 50px;
}


.disclaimer{clear:both;font-size:16px;}
.proven-ingredients-testimonial .p18px  {padding-bottom: 0px;}
.proven-ingredients-testimonial .disclaimer{margin: 8px 0px 0px 52px;line-height: 18px;}
.proven-ingredients-testimonial .disclaimer.two{margin:30px 0px 0px 52px;}
#ingredients p{padding-bottom:18px;}
.endorsed-client-testimonial .disclaimer{margin-top:-15px}
.can-lyriana-testimonial-text p{padding-bottom:0;}
.can-lyriana-testimonial-text .disclaimer{ line-height:16px}

.inner-testimonial{margin-bottom:30px;float:left;width:100%;}
.inner-testimonial p{background-color: #e2f0f3;
border-radius: 30px;
-moz-border-radius: 30px;
-webkit-border-radius: 30px;
-o-border-radius: 30px;
overflow: hidden;
border: 1px solid #9ec0c9;
padding:20px;font-size:20px;}
.test-name{float:right;margin-top: 10px;font-size: 18px;text-align: right;}

@media screen and (min-width:1000px) and (max-width:1024px) {
.wrapper { width: 1010px;  }
#hardsale-page-4 #top-container  {height: 710px;background-size:160%;width:1024px;overflow:hidden;}
.inner-page .wrapper{width:1000px;padding: 0 10px;}
.inner-page #logo a {height: 80px;margin: 15px 0 0 30px;width: 180px;}
.inner-header {background-size: 145%!important;clear: both;}
.inner-page h1 {font-size: 24px;}
.inner-page p {line-height:24px;padding-bottom: 14px;font-size: 18px;}
.bullet-list li{font-size: 18px;}
.inner-page #certificate {padding-bottom: 50px;background-size: 100%!important;}
.inner-page #main-content-04 {background-size: 100%!important;}
.inner-page #start-improving ul {padding: 0 0 20px 35px;}
#hardsale-page-4 #main-content-01, #hardsale-page-4 #main-content-02, #main-content-03, #hardsale-page-4 #main-content-04 { background-size:100%;width:984px;overflow:hidden;}
#top-container {height:695px;}
.p18px {font-size: 17px;}
#hardsale-page-4 #top-testimonial {margin:32px 0px 0px 24px;}
#hardsale-page-4 #masthead-content h1 {margin:20px 0px 3px;line-height: 24px;width:338px;}
#hardsale-page-4 #masthead-content {padding:50px 0px 183px 282px;width:360px;}
#masthead-content h1 {font-size: 21px;}
#hardsale-page-4 #masthead-content p {width: 320px;padding-bottom: 0;}
#masthead-list {padding: 14px 0px 0px 66px;}
#masthead-list li {line-height: 22px;}
.arrow { font-size: 20px;  margin: 4px 0px 0px 27px;width: 533px;}
#hardsale-page-4 #top-order-form .btn-container {margin: 438px 0px 0px;}
#hardsale-page-4 #top-order-form .btn-container {margin: 431px 0px 0px 20px;width: 270px;}
#top-order-form a.button {width: 270px;}
a.button {padding: 12px 0px;width: 290px;font-size: 20px;}
h1 {margin-bottom: 0px;}
h2 {font-size: 30px;line-height: 30px;margin-bottom: 10px;}
h4 {font-size: 20px;margin-bottom: 1`0px;}
.p24px {font-size:18px;}
p {line-height: 24px;padding-bottom: 18px;}
.innovative-column {width: 350px;}
#survey-content {margin: 0px 0px 18px 292px;width: 700px;}
#survey-list li {font-size: 30px;line-height:40px;}
.survey-number {font-size: 36px;}
#anna-lepely-testimonial {padding-top: 45px;}
#anna-lepely-left {padding: 0px;width: 193px;margin-left: 88px;}
#anna-lepely-right {width: 670px;margin: -10px 0 0 30px;}
#fastest-way {margin-top: 28px;}
#fastest-way h1 {margin-bottom: 0px;font-size: 26px;}
#fastest-way h2{font-size: 24px;}
#fastest-way ul {margin: 23px 0px 0px 204px;width:310px;font-size:18px;}
.normal-list li {line-height: 27px;}
#fastest-way-testimonial {margin:25px 0px 7px;padding:1px 110px 0px 0px;width:349px;}
#fastest-way-testimonial .p18px {font-size:14px;line-height:17px;}
#fastest-way-testimonial .white {font-size: 18px!important;}
.anna-thumb-container {border:4px solid #C04588;height:95px;width:95px;}
.anna-thumb-container img{width: 95px;}
#fastest-way-bottom {margin: 0px 60px 0px 0px;width:635px;}
#fastest-way-bottom p{font-size: 18px;}
#hardsale-page-4 #certificate-testimonial {margin:27px 0px 0px 263px;width: 644px;font-size: 20px;}
#certificate-testimonial p{padding-bottom:14px;}
#certificate h3 {margin:4px 0px 0px;font-size: 18px;}
#certificate-content {margin: 20px 80px 20px 290px;padding-bottom: 20px;}
#certificate-content .p18px {font-size: 15px;padding-bottom: 10px;}
#hardsale-page-4 #main-content-02 #fact h1 {font-size: 28px;margin:-5px 0 5px 0;}
#fact ul {margin:3px 15px 0px 50px;width:275px;}
#fact ul li {font-size:19px;}
#regain h1 {font-size: 28px;}
#regain h2{font-size: 24px;}
#regain-content {margin: 46px 0px 0px 50px;}
#regain-content p{font-size: 21px;}
#regain-content .left{width: 465px!important;}
#regain-content .p18px{font-size: 15px;line-height:19px;}
#regain-content .left .p18px{font-size: 16px;padding-bottom:10px;}
#regain ul {margin:8px 30px 0px 0px;width: 330px;font-size: 20px;}
#regain .arrow {margin: 31px 0px 0px 0px;}
#regain a.button {margin: 28px 50px 0px 0px;}
#boost-enhance {margin: 0;padding: 0px 15px;width:510px;}
#boost-enhance h2 {font-size:27px;margin:4px 0px 0px 191px;}
#boost-enhance-testimonial {margin: 25px 96px 0px 24px;}
#boost-enhance-testimonial .pink{font-size: 18px;line-height: 22px;}
#boost-enhance-testimonial p.right {padding: 2px 24px 0px 0px;font-size:22px;}
.disclaimer {font-size: 14px;}
#boost-enhance-testimonial ul {margin:32px 0px 12px 37px;}
#boost-enhance-testimonial .normal-list li{font-size:20px;}
#specifically-targeted {padding: 34px 30px 20px;}
#specifically-targeted p{font-size: 20px;}
.low-libido-column {width: 385px;}
.low-libido-column h2 {line-height: 32px;}
.low-libido-column .p18px {font-size: 16px;}
.low-libido-column h2.pink{font-size: 21px !important;width:268px;line-height:24px;}
.low-libido-column .uppercase{font-size: 16px!important;}
#hardsale-page-4 #proven-ingredients {margin: 18px 0px 5px 46px;}
h1 {font-size: 30px;}
#proven-ingredients h2 {width: 660px;}
.proven-ingredients-column {width: 420px;}
.proven-ingredients-testimonial {width: 69%;}
.proven-ingredients-testimonial p {margin: 16px 0px 0px 22px;line-height:18px;}
.proven-ingredients-testimonial .disclaimer {margin: 8px 0px 0px 28px;}
#ingredients {margin:60px 0px 0px;padding: 0px 24x;font-size: 20px;}
#ingredients p {padding-bottom:8px;width:830px;margin:0 auto;}
#ingredients-list li {width:166px;margin:0px 6px;}
#ingredients-list {height:120px;margin: 142px 14px 0px;}
#ingredients-list h4 {line-height: 20px;font-size: 18px;}
#ingredients-list p {width:160px;font-size: 14px;line-height:18px;}
#ready {    margin: 25px 40px 0;}
#hardsale-page-4 #main-content-02 { height: 2192px;}
#endorsed {padding: 12px 0px 0px;}
#endorsed h1 {font-size: 30px;padding-top: 0;}
#endorsed-left {width: 670px;}
#endorsed-right {padding: 3px 0px 0px;width:290px;}
#endorsed-dr-testimonial {font-size:18px;padding:36px 10px 0px 277px;line-height:22px;}
#endorsed-dr-name {margin:35px 0px 0px;font-size:18px;line-height: 20px;}
.endorsed-client-testimonial {margin: 39px 5px 0px 0px;width:482px;}
.endorsed-client-testimonial .p18px {line-height:18px;}
#endorsed-right p {font-size: 22px;line-height: 30px;margin-top: 12px;}
#endorsed a.button {width: 280px;}
#ready p{font-size: 20px;}
#real-women {padding: 38px 0px 60px;}
#real-women h2 {margin: 32px 0px 10px 230px;}
#real-women ul.normal-list {margin: 0px 0px 24px 230px;}
#real-women ul.normal-list li {font-size:19px;}
#real-women ul.normal-list .survey-number {font-size: 40px;}
#real-women .arrow {margin: 56px 0px 0px 20px;}
#real-women a.button {margin: 52px 36px 0px 0px;width:260px;}
#solution {padding: 20px 0px 0px;}
#solution h1 {padding: 0px 20px 0px 323px;}
#solution h2 { padding: 8px 0px 0px 309px;}
#solution-content {margin: 56px 0px 0px 90px;font-size: 20px}
#solution .arrow {margin: 30px 0px 0px 24px;width: 500px;}
#main-content-03 {height: 1800px;}
#can-lyriana-question {padding: 30px 0px 0px 60px;Width: 460px;}
#can-lyriana-testimonial {padding: 30px 0px 0px;width: 460px;}
.can-lyriana-testimonial-text {width:270px;padding:3px 0px 30px 36px;}
.can-lyriana-testimonial-text p{line-height: 14px;}
#can-lyriana .thumb-name {padding: 0px 0px 7px 12px;}
#break-cycle {padding:14px 40px 60px 50px;}
#break-cycle h2 {padding:40px 0px 15px;}
#break-cycle P {line-height: 24px; font-size:20px;}
#break-cycle .arrow {margin: 34px 0px 0px;width: 480px;}
#break-cycle .arrow {width: 480px;}
#break-cycle a.button {width: 260px;margin: 30px 0px 0px;}
#hardsale-page-4 #start-improving {padding:30px 0px 40px 50px;}
#start-improving h1 {line-height: 32px;}
#start-improving h2 {padding-bottom: 65px;}
.column-subtitle {padding-bottom: 5px;}
.uppercase {margin-bottom:0px;}
.regular { ont-size: 14px;}
footer {padding: 100px 0px 40px;}
#hardsale-page-4 #main-content-04 {height: 2100px;}
#hardsale-table{margin-left: 30px;}
.hardsale-table-column {width:210px;padding:120px 55px 0px 15px;font-size: 14px;}
.hardsale-price {font-size: 30px;line-height: 6px;}
#hardsale-table a.button {font-size:15px;height:38px;margin:5px 0px 0px;padding:8px 0px;width:208px;line-height:20px;}


}



/*    ------inner-page styles--------    */


.inner-header{ background: url("images_resp/inner-page-header-bg.jpg") no-repeat scroll center bottom;}
.inner-header .btn-container {float: right;margin: 30px 0;}
.inner-header #top-testimonial {margin: 30px 0 0 85px;}
.top-nav{float: left;width: 100%;background-color: #797da6;text-align: right;border-bottom:5px solid #9194B6}
.top-nav a{color: #fff;padding:20px;font-size:14px;text-transform: uppercase;text-decoration: none;display: inline-block;}
.inner-page #main-content-04 {background: url("images_resp/inner-product-bg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);    height: auto;}
.inner-page #start-improving {padding: 65px 0 40px 50px;}
.inner-content{margin:30px 0 20px 0;}
.clearfix{clear:both;}
.center a.button{display: inline-block;}
.bullet-list li {
    background: transparent url(images_resp/bullet.png) no-repeat scroll 0px 0px;
    line-height: 24px;
    text-align: left;
    margin: 10px;
    padding-left: 35px;
}
.inner-page #certificate{background: url("images_resp/inner-certificate-bg.jpg") no-repeat scroll center top;height: auto;clear: both;padding-top:150px;}
.l-img{float:left;margin:0 15px 15px 0;}
.r-img{float:right;margin:0 0 15px 15px;}
.right-bottle{width:300px;float:right;text-align: center;margin: 0 0 20px 20px;}
.right-bottle  a.button{max-width: 100%;margin: 10px auto;}

.no-desktop, .menu-icon{display:none;}
.no-mobile, .nav-block{display:block;}
.img-responsive{max-width:100%;}
.clear-l{clear:left;}
.block{width:100%;float:left;margin-top:25px;}
.block ul{width:100%;float:left;}

@media screen and (max-width:999px){ 
    body {-moz-font-feature-settings: "liga" off;color: #404040;font-family: "Lato",Arial,Helvetica,sans-serif;font-size: 18px;    font-weight: 300;line-height: 22px;}
    .no-desktop, .menu-icon, .nav-open{display:block;}
    .no-mobile, .nav-block{display:none;}
    .wrapper{text-align: center;width: 96%;margin: 0 2%;padding:0;overflow:hidden;}
   #masthead-top, #hardsale-page-4 #masthead-content p{width: 100%;text-align: center;}
    #masthead-content {padding: 0;width:100%;}
    #masthead-list {padding: 0 0 0 10px;}
    #masthead-list li {text-align: left;
    line-height: 24px;
    background: transparent url(images_resp/bullet-blue.png) no-repeat scroll 0px 0px;
    list-style: none;
    padding-left: 35px;
}
    #hardsale-page-4 #masthead-content h1{text-align: center;padding:0px;width: 100%;margin:0;}
    #hardsale-page-4 #masthead-content {padding-bottom: 10px;}
    .arrow {
    color: #FFF;
    font-size:20px;
    font-style: italic;
    font-weight: 900;
    margin: 0px;
    text-align: center;
    text-transform: uppercase;
    background: #575f83 url(images_resp/top-arrow-bg.jpg) no-repeat bottom center;
    padding: 10px 0;width: 100%;
    line-height: 30px;
}
.inner-header {background-position:center top;}
 #top-order-form {margin: 0 auto;padding: 0;width: 100%;text-align: center;}   
 #hardsale-page-4 #top-order-form .btn-container {margin: 20px 0 0;text-align: center;box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2);} 
#top-order-form a.button{display: inline-block;}
#innovative-solution h1 {text-indent: 0;}
.blueish {color: #9194B6;}
h1 {color: #FFF;font-size: 24px;font-weight: 900;line-height: 28px;margin: 10px 0;text-transform: uppercase;}
h2 {font-size: 24px;font-weight: 300;line-height: 30px;margin-bottom: 11px;}
h3, .h3 {font-size: 22px;margin-top: 10px;} 
h4 {font-size: 20px;font-weight: 900;margin-bottom: 15px;}
.p24px { font-size: 20px;}
p { margin: 0 0 10px;line-height:22px;padding-bottom: 5px;}
#innovative-solution{text-align: center;}
#innovative-solution img, #survey-content img{margin: 0 auto;}
.innovative-column{width:100%;padding: 0;}
.innovative-column.right {text-align: center;}
.innovative-column > div{
    background-color: #d1e8f0;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    overflow: hidden;
    border: 3px solid #95c4d8;
    margin-bottom: 10px;
    padding:10px;
}
#survey-content {margin: 0;width: 100%;text-align: center;} 
#survey-list li {font-size: 25px;line-height: 30px;text-align: left;margin-bottom: 15px;}   
.survey-number {font-size: 32px;}
.testimonials {background-color: #e2f0f3;border-radius: 30px;-moz-border-radius: 30px;-webkit-border-radius: 30px;-o-border-radius: 30px;overflow: hidden;border: 1px solid #9ec0c9;padding: 10px;margin-top: 15px;}
#anna-lepely-left, #anna-lepely-right {width: 100%;padding:0;}
a.button { display: inline-block;}
#fastest-way, #regain, #proven-ingredients, #solution, #start-improving {background: #921559 url(images_resp/m-bg.jpg) no-repeat bottom center;margin-bottom: 15px;}
.round-cornors {border-radius: 20px;-moz-border-radius: 20px;-webkit-border-radius: 20px;-o-border-radius: 20px;overflow: hidden;}
    
#fastest-way .testimonials{margin:0 15px;}
.proven-ingredients-testimonial{background-color:#e2f0f3;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;-o-border-radius:30px;overflow:hidden;border:1px solid #9ec0c9;padding:10px;margin:0 15px 15px;}
.thumb-container{ text-align:center;}
.proven-ingredients-column img{border-radius: 50%;width: 100px;border:5px solid #C04588;}

.supplement{border-radius: 50%;width: 120px;border:5px solid #bfc0bb;}
.doctor{border-radius: 50%;border:8px solid #bfc0bb;width:300px;margin:0 auto;}
.circle-img img{border-radius: 50%;}

.anna-thumb-container{margin:15px;overflow: hidden;}
.anna-thumb-container p{ text-align:left;}
.anna-thumb-container p img{float:left;border-radius: 50%;width: 100px;border:5px solid #C04588;margin-right:15px;}

#fastest-way-bottom{margin:15px 0;width: 100%;text-align: center;}
#fastest-way-bottom p.left{width: 100%;text-align: center;}
#fastest-way-bottom a.button {margin-left: auto;float: none;display: inline-block;max-width: 100%;}
#fastest-way-bottom .button{clear:both;}
a.button{max-width: 100%;display: inline-block!important;}
    
#hardsale-page-4 #certificate-testimonial {margin: 0;width: 100%;}
#certificate{border:4px solid #facae2;clear: both;}
.certificate-inner{border:4px solid #c3c5d2;margin:1px}
#certificate h3 {margin: 10px 0 0;}
#certificate-content {margin: 10px 0px;padding-bottom: 0px;}

#fact {padding: 10px 0px;}
#fact ul {margin: 5px 15px;width: 100%;}
#fact .normal-list li, #boost-enhance-testimonial .normal-list li {background: transparent url(images_resp/bullet.png) no-repeat scroll 0px 0px;}
#regain {margin: 0px 0 0;padding-bottom: 0px;}
#regain-content > div{width:100%!important;}

#fastest-way, #regain, #proven-ingredients, #solution, #start-improving{background:#921559 url(images_resp/m-bg.jpg) no-repeat bottom center; margin-bottom: 15px;}
#fastest-way h1, #fastest-way h2, #regain h1, #proven-ingredients h1, #solution h1, start-improving h1, #regain h2{ background-color:#7d0b3c;margin-top:0px;padding:10px;margin:0;}
#specifically-targeted, #ingredients, #real-women, #break-cycle{background:#696c8f url(images_resp/b-bg.jpg) no-repeat bottom center;margin-bottom: 15px;}
#specifically-targeted .heading, #ingredients .heading, #real-women h1, #break-cycle h1, .sec-head{ background-color:#614774;margin:0px;padding:10px;}

#specifically-targeted{padding:10px;}

#specifically-targeted{clear:both;line-height:24px;}
#ingredients-list, #ingredients .white.regular{margin:10px 5px;}
.normal-list li {line-height:24px;background: transparent url(images_resp/bullet-white.png) no-repeat scroll 0px 0px; text-align:left;margin:10px;padding-left:35px;}
a.button {background: transparent url(images_resp/btns.gif) repeat-x scroll 0px 0px;border-radius:2px;color:#FFF;cursor:pointer;display:block;    font-size: 24px;font-weight: 900;padding: 18px 0px;text-align: center;text-decoration: none;text-transform: uppercase;margin: 10px 0;}

#boost-enhance {margin: 0;padding: 0;width: 100%;}
#boost-enhance h2 {font-size: 30px;width: 100%;margin: 0;}
#boost-enhance-testimonial {margin: 5px 0;}
#endorsed-dr-testimonial {font-size: 20px;padding:12px;}
#endorsed-dr-name {margin:0;}
.endorsed-client-testimonial {margin: 0;padding:0px;width: 100%;}
.endorsed-client-testimonial p{margin:12px;}
#endorsed-left .left{width:100%;}
#endorsed .thumb-container {margin: 0 auto;border: 5px solid #bfc0bb;}
#endorsed .thumb-name {margin: 0 0 10px 0;}
#endorsed-right {padding: 20px 0 0;width: 100%;}
#endorsed-right p {font-size: 20px;line-height: 24px;}
#endorsed a.button {margin: 0 auto;}
    
.low-libido-column {margin: 0;width: 100%;}
.low-libido-column a.button{margin: 0 auto;}

#hardsale-page-4 #proven-ingredients {margin:0px;}
#proven-ingredients h2 {padding: 0px 0 0;width: 100%;margin: 10px 0;}
.proven-ingredients-column {margin: 10px 2%;width: 96%;text-align: center;}
.proven-ingredients-column .left{float:none;}
.proven-ingredients-testimonial {width: 100%;padding: 0;margin: 0;}
.proven-ingredients-testimonial p {margin:10px;}
.thumb-container {border: 0px solid #C04588;margin: 0 auto;}

#ingredients {margin: 20px 0 0;padding: 0 0px;}
#ingredients-list li {margin: 0px;width: 100%;}

#endorsed-left {width: 100%;}
#endorsed h1 {font-size: 26px;}
#regain-content{ text-align:left;margin: 0 10px;}
.arrow.left{margin-bottom: 15px;}
.arrow.left .button{clear:both;margin:15px 15px 0;}
section h2{margin:15px 10px;}
#regain .arrow {margin: 0px 2%;width: 96%;}
#regain a.button {margin: 20px auto;display: inline-block;float: none;}

#real-women {padding: 0px 0 20px;}
#real-women h2 {margin: 10px 0;}
#real-women small {margin: 10px 0 0 0px;}
#real-women .arrow {margin: 20px 2%;width: 96%;}
#real-women a.button {margin: 10px auto;display: inline-block;float: none;}
#real-women ul.normal-list {margin: 0 0 10px 0px;}
.two-ladies{margin-bottom: -15px!important;}
.hardsale-table-column{ background-color:#fff;margin:15px 15px 0 15px;}
.hardsale-table-column a.button{font-size:14px;padding:9px 0px;margin:0px 15px;}
.hardsale-table-column h4{float:left;width:100%;}
#solution {padding: 0;}
#solution h2 {padding: 0px;}
#solution-content {margin: 10px 0;}
#solution .arrow {margin: 10px 2%;width: 96%;}
#solution a.button {margin: 20px auto;float: none;display: inline-block;}
#footer-nav-container {margin: 0px auto;text-align: center;width: 100%;}
.verified-badges {margin: 0px auto;padding-top: 15px;text-align: center;}
ul.footer-nav {margin: 0px auto;padding-top: 10px;text-align: center;}
.footer-nav li {display: inline-block;padding: 0px 4px;}

#can-lyriana-question {padding: 0;width: 100%;}
#can-lyriana-testimonial {padding: 10px 0 0;width: 100%;}  
#can-lyriana-testimonial .left{width:100%;margin-top: 0px;margin-bottom:0px;}
#can-lyriana-testimonial .can-lyriana-testimonial-text{width:100%;padding:0;margin-bottom: 15px;}
.can-lyriana-testimonial-text p{margin:10px;}
#can-lyriana .thumb-name {padding: 0;}

#break-cycle {padding: 0px;}
#break-cycle h2 {padding: 5px 0;}
#break-cycle p {margin: 5px;}
#break-cycle .arrow {margin: 0px 2%;width: 96%;}
#break-cycle a.button {margin: 20px auto;width: 320px;display: inline-block;float: none;}
    
.img-responsive{margin: 0px auto;}
.question-bg{background: transparent url(images_resp/question.png) no-repeat 0 0;}
.regular{display:block;}
#fastest-way ul{margin: 36px 0 0 0;width: 100%;}
#fastest-way ul li{margin-left: 100px;}
#regain ul {margin:10px 0;width: 100%;}
#regain ul li {margin-left:110px;}
#fastest-way-testimonial {margin: 12px 0;padding: 0;width: 100%;}   
.anna-thumb-container {border:5px solid #C04588;height: 100px;width: 100px;}  
.anna-thumb-container img {width: 100px;}
#fastest-way-testimonial p.right.white{float:left;text-align-last: left;margin-left: 10px;}
   
#hardsale-page-4 #start-improving {padding: 0;}
#start-improving h1 {padding-bottom: 0px;} 
#start-improving h2 {padding-bottom: 0px;}
#start-improving ul {padding: 0 0 0px 15px;}  
.hardsale-table-column {padding:10px 0 20px 0;width: 96%;margin: 15px 2% 0 2%;}
.save-price{display: block;line-height: 10px;}  
.shipping-info {margin-top:20px;width: 100%;}
footer {padding: 10px 0 20px;}   

.menu-icon{float:right;margin:6px;}
.top-nav a { padding: 10px 0;width: 100%;border-top: 1px solid #9194B6;}
.nav-open{display:block}
    
.inner-header #top-testimonial {margin: 10px 0;width: 100%;}
.inner-header #logo a{height: 60px;margin: 25px auto;width: 150px;}
#logo{width:100%} 
.inner-header .btn-container {width: 100%;margin:0;}
.inner-header .btn-container a.button, .center a.button{display:inline-block;max-width: 100%;}
.inner-page #certificate{background: none;}
.btn-container {box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);}  
.inner-content {text-align: left;}   
.right-bottle {width: 100%;}  
.img-holder{display: block;width:100%;} 
.img-holder {display: block;width: 100%;text-align: center;float: left;}
.img-holder img{float:none;}
#certificate, .inner-page #certificate{padding-top: 0px;text-align: center;}   
.inner-page #start-improving {padding: 10px;}  
#regain a.button {max-width:96%;} 
    
    
    
}



@media screen and (max-width:400px){
    
 .inner-page a.button.r-free {font-size: 16px;}   
    
}

.inside_pink_form {
    background: #f5c5d1 none repeat scroll 0 0;
    border: 1px solid #de4b71;
    padding: 10px;
}

@media screen and (min-width:768px) and (max-width:999px) {
	#anna-lepely-testimonial {    padding-top: 25px;}
}
@media screen and (min-width:980px) and (max-width:999px) {
	#real-women a.button { width: 345px;}
}
_:-ms-fullscreen, :root .ie11up { .proven-ingredients-column {margin: 0px 10px 0 0;}}